# Introspectable sources for libpikamath
#
libpikamath_introspectable_headers = \
	../libpikamath/pikamathtypes.h	\
	../libpikamath/pikamatrix.h		\
	../libpikamath/pikavector.h

libpikamath_introspectable = \
	../libpikamath/pikamatrix.c		\
	../libpikamath/pikavector.c		\
	$(libpikamath_introspectable_headers)
